<?php
function superslick_sidebars(){
    register_sidebar(array(
		'id' => 'sidebar-1',
		'name' => 'Sidebar',
       'before_widget' => '',
       'after_widget' => '<br />',
 	 'before_title' => '<h2>',
       'after_title' => '</h2>',
    ));
}
 
add_action( 'widgets_init', 'superslick_sidebars' );
    
 

if ( ! isset( $content_width ) )
	$content_width = 570;


add_theme_support('post-thumbnails');
set_post_thumbnail_size( 532, 355,true );
add_theme_support('automatic-feed-links');
add_theme_support( 'menus' );


require_once ( get_template_directory() . '/theme-options.php' );

function superslick_menus(){
register_nav_menus(
	array(
		  'primary' => 'Header Menu',
		  'footer-menu' => 'Footer Menu'
	)
);
}
add_action( 'init', 'superslick_menus');

wp_enqueue_script("jquery");

add_action('init', 'load_theme_scripts');
function load_theme_scripts() {
    wp_enqueue_style( 'farbtastic' );
    wp_enqueue_script( 'farbtastic' );
}


function superslick_filter_wp_title( $title ) {
    // Get the Site Name
    $site_name = get_bloginfo( 'name' );
    // Prepend it to the default output
    $filtered_title = $site_name . '  ' .  $title;
    // Return the modified title
    return $filtered_title;
}
// Hook into 'wp_title'
add_filter( 'wp_title', 'superslick_filter_wp_title' );
