<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?> >

<head profile="http://gmpg.org/xfn/11">

<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

<?php if (is_home()) { ?>

	<title><?php wp_title(''); ?> <?php bloginfo('description'); ?></title>

<?php } elseif (is_category() or is_page() or is_single() or is_404() ) { ?>
	
	<title><?php wp_title(''); ?></title>

<?php } elseif (is_search() ) { ?>

	<title>Serach results &mdash; <?php wp_title(''); ?></title>

<?php } else { ?>
	
	<title><?php wp_title(''); ?></title>

<?php } ?>


<link rel="stylesheet" href="<?php echo get_stylesheet_uri() ?>" type="text/css" media="screen" />

<?php $options = get_option('superslick_theme_options'); ?>

<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

<?php if ( is_singular() ) wp_enqueue_script( 'comment-reply' ); ?>

<?php wp_head(); ?>

</head>

<body <?php body_class(); ?>> 
	
<div><a name="up" id="up"></a></div>
		
<div id="header">
    
	<div class="social">
				
		<div class="social-icon-rss">	
		<a href="<?php echo get_feed_link( 'rss2' ) ?>"></a>
		</div>
				
	<?php if(!empty( $options['Twitter'] ) ) : ?>
		<div class="social-icon-twt">
		<a href="<?php echo $options['Twitter'];?>"></a> 
		</div>		
	<?php endif; ?>	
				
	<?php if(!empty( $options['Facebook'] ) ) : ?> 
		<div class="social-icon-fbk">
		<a href="<?php echo $options['Facebook'];?>"></a> 
		</div>
	<?php endif; ?>

	</div>
			
	<div id="logotopend"><h1><a href="<?php echo home_url(); ?>"><?php bloginfo('name'); ?></a></h1>
	</div>
	<div id="logotopper"> 
	</div> 
	<div id="tagline"><?php bloginfo('description'); ?>
	</div>

</div>
			

<div id="allcontent">
			
	<div id="nav">
									
	<?php wp_nav_menu( array('sort_column' => 'menu_order', 'container_class' => 'menu-header', 'theme_location' => 'primary') ); ?>
							
	</div>
				
</div>

<?php if (is_front_page()) { ?>	

<div id="slideshow-inner">

	<div id="slideshow-inleft">

	<?php if(!empty( $options['hometexts'] ) ) { ?>
	
	<h2><?php echo $options['hometexts'];?></h2> 
	<h3><?php echo $options['hometextsh3'];?></h3>
	<p><?php echo $options['hometextsp'];?></p>
	
		<div class="inviting"><a href="<?php echo $options['hometextsbutlink'];?>"><?php echo $options['hometextsbut'];?></a>
		</div>

	<?php } else { ?>

	<h2>headline here</h2>
	<h3>sub header section</h3>
	<p>you can include a longer description, easily changed within the super slick theme options</p>
	
		<div class="inviting"><a href="http://theme7.net">inviting button</a>
		</div>

	<?php } ?>

	</div>

	<div id="slideshow1">
	
		<div id="slideshow-inright">

		<?php if($options['homeslideimagesyes'] == "homeslideimageson" ) { ?>
		
		<img src="<?php echo get_template_directory_uri(); ?>/images/flashy-monitor.png" alt="" title="" />
		
		<?php  } elseif ( $options['homeslideimagesyes'] == "homeslideimagesoff" ) { ?>	
			
			<?php if(!empty( $options['homeslideimages'] ) ) : ?>  
			<img src="<?php echo $options['homeslideimages'];?>" alt="" title="" />
		
		<?php endif; ?>
                   
		<?php } else { ?>
         
		<img src="<?php echo get_template_directory_uri(); ?>/images/flashy-monitor.png" alt="" title="" />
		
		<?php } ?>
  
		</div>
	</div> 
</div> 

<?php } ?>
	 
<div id="wrapper">