<?php get_header(); ?>

<div id="insidewrapper">

<?php get_sidebar(); ?>

	<div id="content">

	<?php if (have_posts()) : ?>

	<?php while (have_posts()) : the_post(); ?>

		<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

			<!-- title side section -->
			<div id="metarea">

			<h2><?php the_title_attribute(); ?></h2>

				<div class="postauth bypostauthor">By <?php the_author_posts_link(); ?>
				</div>

				<div class="date"><?php the_time('F jS, Y') ?>
				</div> 

				<p>Category: <?php the_category(', ') ?></p>
				<?php the_tags('Tagged with: ',' &#44; ','<br />'); ?>

			</div>

			<div id="contentholder">

				<div class="entry">

				<?php the_attachment_link($post->ID, true) ?>
				
				</div>
				
				<div class="image-nav">
					<span class="previousimage"><?php previous_image_link( false, __( '&larr; Previous Image ' ) ); ?></span>
					<span class="nextimage"><?php next_image_link( false, __( ' Next Image &rarr; ' ) ); ?></span>
				</div><!-- /image-navigation -->
				
				<div class="parent-post-link">
					<a href="<?php echo get_permalink($post->post_parent) ?>" title="<?php printf( __( 'Return to %s' ), esc_html( get_the_title($post->post_parent), 1 ) ) ?>" rev="attachment"><span class="meta-nav">&laquo; </span><?php echo get_the_title($post->post_parent) ?></a>
				</div>

							
	<?php endwhile; ?>

					
				</div>
			</div>
		</div>

		<?php else : ?>

		<h2>Not Found</h2>

		<p>Sorry, but you are looking for something that isn't here.</p>

		<?php endif; ?>

	</div>
	
</div>
</div>

<?php get_footer(); ?>

</div>

<?php wp_footer(); ?>

</body>
</html>