<?php get_header(); ?>

	<div id="insidewrapper">

	<?php get_sidebar(); ?>

		<div id="content">

		<p>Search results for <em>&#8216;<?php echo get_search_query() ?>&#8217;</em></p>

		<?php if (have_posts()) : ?>

		<?php while (have_posts()) : the_post(); ?>

			<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

				<!-- title side section -->
				<div id="metarea">

				<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title_attribute(); ?></a></h2>

					<div class="postauth">By <?php the_author_posts_link(); ?>
					</div>

					<div class="date"><?php the_time('F jS, Y') ?>
					</div> 
				<p>Category: <?php the_category(', ') ?></p>

				</div>

				<div id="contentholder">

					<div class="entry">

					<?php the_content('Continue reading &raquo;'); ?>

					</div>


				<div class="pagelink"><?php wp_link_pages( 'before=<p class="link-pages">Page: ' ); ?></div>

				<p class="info"><?php comments_popup_link('No comments yet', '1 comment', '% comments', 'comments-link', '<div class="commentoff">no comments</div>'); ?> </p>

				</div>
			</div>


			<?php comments_template(); ?>

			<?php endwhile; ?>

			<div class="navigation"><?php if(function_exists('wp_paginate')) {
		wp_paginate();
	} ?>
	
			<?php next_posts_link('&laquo; Previous Entries') ?>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<?php previous_posts_link('Next Entries &raquo;') ?>

			</div>

		<?php else : ?>

		<h2>Not Found</h2>

		<p>Sorry, but your search found nothing here.</p>
		<p>Try a different search <?php get_search_form() ?>
		</p>

		<?php endif; ?>

	</div>
</div>
</div>

<?php get_footer(); ?>

</div>

<?php wp_footer(); ?>

</body>
</html>